Actualizaciones del kernel de Linux para abordar las vulnerabilidades de Meltdown y Spectre

kernel
linux

(James) #1

Hola a todos,

esta es una actualización pequeña pero importante de los kernels de Linux en nuestros repositorios para abordar las vulnerabilidades recientemente descubiertas Meltdown y Spectre que afectan a los procesadores de Intel.

A partir de ahora, se encontrarán las actualizaciones disponibles para linux 4.14.12 y linux-lts 4.4.110 y varias recompilaciones de los paquetes que dependen de ellas.

Estamos atentos a este tema y, a medida que se disponga de nueva información, trataremos de proporcionar las correcciones pertinentes. Esperamos que esto les haga sentir un poco más seguros.

Si está utilizando gráficos Intel y experimenta problemas, tenga en cuenta que OpenGL 2 ya no es compatible con procesadores de 3ª generación y es posible que deba realizar algunos cambios:

Algunas otras actualizaciones importantes incluidas:

  • nvidia 387.34-1
  • php 7.1.13-1
  • intel-ucode 20180108-1

Debería ser seguro responder a cualquier pregunta de sustitución que haga Pacman. En caso de duda o si se enfrentan a otro problema en relación a esta actualización, por favor preguntar o reportarlo en la sección correspondiente del foro.

La mayoría de los mirrors de Chakra pueden tomar de 12 a 24 horas para sincronizarse con los repositorios centrales en el servidor de origen. Utilice la página web de estado de mirrors para ver cuándo se sincronizó por última vez el mirror de su elección.


Linux kernel updates to address the Meltdown and Spectre vulnerabilities
(system) #2

This topic was automatically closed 42 days after the last reply. New replies are no longer allowed.